map: Packed
gamemode: Secret
roundEndPlayers:
- playerOOCName: Urouz
  playerICName: Javon Vanleer
  playerGuid: 5cd026ae-6fbc-4238-98d7-dc9d83428cb0
  jobPrototypes:
  - Botanist
  antagPrototypes: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: raptor
roundId: 110348
endTick: 384610
duration: 00:50:25.4636412
fileCount: 437
size: 104231397
uncompressedSize: 469259030
endTime: 03:33:40.2871797
...
